ASIO(4)

NAME
asio - SBus Aurora sio2 driver

SYNOPSIS
asio* at sbus?
com* at asio?

DESCRIPTION
The asio driver provides support for the Aurora Technologies sio2 serial interface, which is basically a pair of com(4) ports with sbus(4) glue logic.

SEE ALSO
com(4), intro(4), sbus(4)

HISTORY
OpenBSD support for asio was added in OpenBSD 3.1.

AUTHORS
The driver was written by Jason Wright <jason@thought.net>.

BUGS
Only revision 210sj is known to work. Minor work may be necessary for other revisions of this card.